
$white: #fff;
$gray-100: #f8f9fa;
$gray-200: #e9ecef;
$gray-300: #dee2e6;
$gray-400: #ADAFAE;
$gray-500: #888;
$gray-600: #555;
$gray-700: #282828;
$gray-800: #222;
$gray-900: #212529;
$black: #000;
$blue: #2A9FD6;
$indigo: #6610f2;
$purple: #6f42c1;
$pink: #e83e8c;
$red: #CC0000;
$orange: #fd7e14;
$yellow: #FF8800;
$green: rgb(114, 165, 13);
$teal: #20c997;
$cyan: #9933CC;
$primary: #FF550B;
$secondary: $blue;
$success: $green;
$info: $cyan;
$warning: $yellow;
$danger: $red;
$light: $gray-800;
$dark: $gray-400;
$yiq-contrasted-threshold: 175;
$body-bg: #060606;
$body-color: $white;
$font-family-sans-serif: "Roboto", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
$font-size-base: .875rem;
$h1-font-size: 2rem;
$h2-font-size: 1.8rem;
$h3-font-size: 1.6rem;
$h4-font-size: 1.4rem;
$h5-font-size: 1.2rem;
$headings-color: $white;
$table-accent-bg: rgba($white,.05);
$table-hover-bg: rgba($white,.075);
$table-border-color: $gray-700;
$table-dark-bg: $gray-500;
$table-dark-border-color: darken($gray-500, 7.5%);
$table-dark-color: $body-bg;
$input-btn-padding-x: 1rem;
$input-disabled-bg: $gray-400;
$input-border-color: transparent;
$input-group-addon-color: $white;
$input-group-addon-bg: $gray-700;
$custom-file-color: $gray-400;
$custom-file-border-color: $gray-700;
$dropdown-bg: $gray-700;
$dropdown-divider-bg: $gray-800;
$dropdown-link-color: $white;
$dropdown-link-hover-color: $white;
$dropdown-link-hover-bg: $gray-500;
$nav-tabs-border-color: $table-border-color;
$nav-tabs-link-hover-border-color: $nav-tabs-border-color;
$nav-tabs-link-active-color: $white;
$nav-tabs-link-active-bg: $nav-tabs-border-color;
$nav-tabs-link-active-border-color: $nav-tabs-border-color;
$navbar-dark-hover-color: $white;
$pagination-color: $white;
$pagination-bg: $gray-700;
$pagination-border-color: transparent;
$pagination-hover-color: $white;
$pagination-hover-bg: $primary;
$pagination-hover-border-color: $pagination-border-color;
$pagination-disabled-bg: $pagination-bg;
$pagination-disabled-border-color: $pagination-border-color;
$jumbotron-bg: $gray-700;
$card-bg: $gray-700;
$tooltip-bg: $gray-700;
$tooltip-opacity: 1;
$popover-bg: $gray-700;
$modal-content-bg: $gray-800;
$modal-header-border-color: $gray-700;
$progress-bg: $gray-700;
$list-group-bg: $gray-800;
$list-group-border-color: $gray-700;
$list-group-hover-bg: $primary;
$list-group-disabled-bg: $gray-700;
$list-group-action-active-bg: $primary;
$breadcrumb-bg: $gray-700;
$close-color: $white;
$close-text-shadow: none;
$pre-color: inherit;
$theme-color-interval: 5%;
$text-muted: $gray-500;
$nav-link-disabled-color: $gray-500;
$breadcrumb-active-color: $primary;
$input-placeholder-color: $gray-400;
$input-bg: $gray-100;
$h6-font-size: 1rem;
$headings-font-weight: 700;
$hr-border-color: $gray-200;
$headings-line-height: 1.3;
$theme-colors: map-merge( ( "primary": $primary, "secondary": $secondary, "success": $success, "info": $info, "warning": $warning, "danger": $danger, "light": $light, "dark": $black ), () );